.stacksSpacerstacks_in_587_page4 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_478_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_478_page4 .stacks_right {
	float:right;
	width:49%;
}.stacksSpacerstacks_in_461_page4 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_537_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_537_page4 .stacks_right {
	float:right;
	width:49%;
}.stacksSpacerstacks_in_483_page4 {
	display: block;
	width: 100%;
	height:50px;
}